cmds:
- id: ping
  cmd: ping $HOST

- id: date
  cmd: while true; do date; sleep $(WAIT); done

- id: header file
  cmd: find /usr/include -type f | sed -e "s/^/echo /" -e "s/$/; sleep ${FIND_WAIT}/" | sh

replace:
  HOST: www.google.com
  WAIT: "5"
  FIND_WAIT: "2"

# EOF
